a {
    color: #217fe1;
}
a:hover {
    color: #184778;
}

a.text-primary:focus, a.text-primary:hover {
    color: #184778;
}

.alert {
    padding: 8px 20px;
}

.main-sidebar, .navbar, .main-content, .main-footer {
    /* transition: none; */
}

.img-thumbnail {
    width: 75px;
    height: 75px;
    object-fit: cover;
    object-position: center;
}

.text-primary {
    color: #184778 !important;
}

.btn-primary, .btn-primary.disabled {
    box-shadow: 0 2px 6px #112030;
    background-color: #184778;
    border-color: #184778;
}
.btn-primary:active, .btn-primary:hover, .btn-primary.disabled:active, .btn-primary.disabled:hover {
    background-color: #112030 !important;
}

.bg-primary {
    background-color: #184778 !important;
}

.alert.alert-success,
.badge.badge-success {
    background-color: #6ac178;
}

.btn-success, .btn-success.disabled {
    box-shadow: 0 2px 6px #c0e9c6;
    background-color: #6ac178;
    border-color: #6ac178;
}

.main-sidebar,
body.sidebar-mini .main-sidebar:after {
    background-color: #1d2f42;
}
.main-sidebar > aside {
    display: -ms-flex;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    height: 100%;
}
.main-sidebar .sidebar-brand {
    background-color: #112030;
    height: 70px;
    line-height: 70px;
}
.main-sidebar .sidebar-brand a {
    color: #ffe005;
}
.main-sidebar .sidebar-menu li.active a {
    color: #fff;
}
body:not(.sidebar-mini) .sidebar-style-2 .sidebar-menu > li.active > a:before {
    background-color: #ffe005;
}
.main-sidebar .sidebar-menu li a:hover {
    background-color: #38495a;
    color: #fff;
}
.main-sidebar .sidebar-menu li ul.dropdown-menu li a:hover {
    color: #fff;
}
.main-sidebar .sidebar-menu li.active ul.dropdown-menu,
body:not(.sidebar-mini) .sidebar-style-2 .sidebar-menu li.active ul.dropdown-menu li a {
    background-color: transparent;
}
.main-sidebar .sidebar-menu li ul.dropdown-menu li.active > a {
    color: #fff;
    background-color: transparent;
}

body.sidebar-mini .main-sidebar .sidebar-menu > li.active > a {
    box-shadow: 0 2px 6px #112030;
    background-color: #184778;
    border-color: #184778;
}
body.sidebar-mini .main-sidebar .sidebar-menu > li ul.dropdown-menu li a:hover {
    color: #184778;
}
body.sidebar-mini .main-sidebar .sidebar-menu > li ul.dropdown-menu li > a:focus, body.sidebar-mini .main-sidebar .sidebar-menu > li ul.dropdown-menu li.active > a, body.sidebar-mini .main-sidebar .sidebar-menu > li ul.dropdown-menu li.active > a:hover {
    background-color: #184778 !important;
}


.form-group .control-label, .form-group > label {
    font-size: 12px;
}

.form-group .control-description {
    font-size: 12px;
}

.form-group .control-description li {
    line-height: 1.25em;
}

.section .section-title:before {
    background-color: #184778;
}

.navbar-bg {
    background-color: #184778;
}

.quick-edit-form {
    display: none;
    margin-top: 15px;
    background-color: #fafafa;
    padding: 25px;
}
.quick-edit-form > h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #e3e3e3;
}
.quick-edit-form .form-group {
    display: -ms-flex;
    display: flex;
    margin-bottom: 5px !important;
}
.quick-edit-form .form-group > label {
    -ms-flex: 0 0 15%;
    flex: 0 0 15%;
}
.quick-edit-form .form-actions {
    text-align: right;
}
.quick-edit-form .form-control {
    padding: 7px 10px !important;
    height: auto !important;
}

ul.order_notes {
    position: relative;
    list-style: none;
    font-size: 13px;
    line-height: 1.5em;
    padding: 0;
}
ul.order_notes > li:not(:last-child) {
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 1px dashed #e3e3e3;
}
ul.order_notes > li .note {
    position: relative;
    padding: 10px 15px;
    background-color: #c9d9e9;
    color: #222;
    margin-bottom: 15px;
}
ul.order_notes > li .note:after {
    position: absolute;
    bottom: -10px;
    left: 10px;
    content: '';
    width: 0; 
    height: 0; 
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #c9d9e9;
}
ul.order_notes > li .note.sys {
    background-color: #e9dcc9;
    color: #222;
}
ul.order_notes > li .note.sys:after {
    border-top-color: #e9dcc9;
}
ul.order_notes > li .desc {
    font-size: 11px;
    line-height: 1.25em;
}
ul.order_notes > li .desc > div {
    display: inline-block;
}
ul.order_notes > li .desc > div ~ div {
    margin-left: 3px;
}
ul.order_notes > li .desc > div ~ div:before {
    content: '|';
    margin-right: 3px;
}
ul.order_notes > li .desc > div.d {
    font-style: italic;
    opacity: 0.8;
}

.sgcommerce-order_view .order-totals {
    position: relative;
}
.sgcommerce-order_view .order-totals > .item {
    display: -ms-flex;
    display: flex;
    -ms-justify-content: flex-end;
    justify-content: flex-end;
    margin-bottom: 5px;
}
.sgcommerce-order_view .order-totals > .item > label {
    font-weight: bold;
    margin: 0;
}
.sgcommerce-order_view .order-totals > .item > div {
    width: 150px;
}
.sgcommerce-order_view .order-totals > .item > div > span {
    display: block;
}
.sgcommerce-order_view .order-totals > .item.totals {
    display: block;
    text-align: right;
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid;
}
.sgcommerce-order_view .order-totals > .item.totals > div {
    font-size: 24px;
    font-weight: bold;
    width: 100%;
}

.sgfield-group-duplicator {
    position: relative;
    margin-bottom: 15px;
}
.sgfield-group-duplicator .fc-group-duplicate {
    position: relative;
    display: block;
    background-color: #fafafa;
    padding: 15px;
    padding-right: 50px;
    margin-bottom: 15px;
}
.sgfield-group-duplicator a[href="#remove"] {
    position: absolute;
    top: 25px;
    right: 15px;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    background-color: #f00;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
}